@charset "utf-8";

.template_event{width:582px;margin:0 auto;text-align:left;font-family:Tahoma, Geneva, sans-serif!important;font-size:12px!important;color:#524d4a!important;line-height:20px;}
.template_event1{width:542px;margin:0 auto;text-align:left;font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#524d4a;line-height:20px;}
.template_event a{color:#4F8EC9;font-weight:bold;text-decoration:none}
.template_event a:hover,.template_event a:active{color:#4F8EC9;text-decoration:underline;}
.template_event p{margin-bottom:10px;padding:0;font-size:12px!important;}
.template_event strong{color:#454398;}
.template_event img{border:none;}
.template_event .banner_wrap{width:580px;height:185px;border:1px solid #000000;}
.template_event1 .banner_wrap{width:543px;height:185px;border:1px solid #000000;}
.template_event .banner_wrap img{}
.template_event .contents{width:540px;margin:20px auto;}
.template_event .contents1{width:580px;margin:20px auto;}
.template_event h1{font-size:25px!important;line-height:25px!important;color:#4F8EC9!important;padding-bottom:5px!important;display:block;margin-bottom: 5px!important;}
.template_event h1 a{font-size:25px!important;line-height:25px!important;color:#4F8EC9!important;}
.template_event h2{font-size:18px!important;line-height:20px!important;color:#084684!important;margin-bottom: 5px!important;}
.template_event h2 a{font-size:18px!important;line-height:20px!important;color:#084684!important;}
.template_event h3{font-size:14px;line-height:18px;padding:0;margin:0; color:#084684;}
.template_event h3 a{font-size:14px;line-height:18px;padding:0;margin:0;}
.template_event strong{color:#084684;}
.template_event strong.small{font-size:11px}
.template_event ul{list-style:none;margin:0;padding:0;}
.template_event ul.reg{padding-bottom:30px;}
.template_event ul.reg li{font-weight:bold;}
.template_event .hr{height:1px;border-top:1px dotted #4c4c4c;}

/* PY */
.template_event .rowlist_type1{width:536px;overflow:hidden;position:relative;border:2px solid #5d99fe;}
.template_event .rowlist_type1 .inner_content{width:496px;margin:0 auto;padding:10px 0;}
.template_event .rowlist_type1 .inner_content ul li{position:relative;padding-left:100px;padding-bottom:10px;}
.template_event .rowlist_type1 .inner_content ul li .label{width:100px;float:left;margin-left:-110px;color:#ffffff!important;text-align:right;}
.template_event .rowlist_type1 .inner_content ul li .label span{background-color:#5d99fe!important;padding:0 5px 2px;color:#ffffff!important;}
.template_event .rowlist_type1 .inner_content ul li .item_list{padding:5px 0 5px 140px;}
.template_event .rowlist_type1 .inner_content ul li .item_list .item_img{width:130px;height:130px;position:relative;overflow:hidden;margin-left:-140px;float:left;display:inline;background-color:#ebebeb;}
.template_event .rowlist_type1 .inner_content ul li .item_list strong{color:#5d99fe;}
.template_event .rowlist_type1 .inner_content ul li .item_list span{color:#ff3b71;}

.template_event .rowlist_type2{padding:10px;border:1px solid #5d99fe;margin-bottom:10px;}
.template_event .rowlist_type2 .inner_content{padding-left:190px;}
.template_event .rowlist_type2 .inner_content .item_img{width:170px;height:170px;float:left;margin-left:-190px;background-color:#ebebeb;}
.template_event .rowlist_type2 .inner_content .item_desc strong{background-color:#5d99fe;color:#ffffff;padding:4px 8px;display:block;}
.template_event .rowlist_type2 .inner_content .item_desc span{   }

.template_event .youtube_wrap{width:420px;margin:0 auto;}

.template_event table.etbl_wrap2{border-collapse:collapse;}
.template_event table.etbl_wrap2 table.etbl_inner{border-collapse:collapse;}
.template_event table.etbl_wrap2 table.etbl_inner td{width:133px;padding:0 14px;vertical-align:top;text-align:center;background-color:#ebebeb;border:1px solid #5d99fe;}
.template_event .etbl_title2{background-color:#5b71fe;padding:3px 0;text-align:center;font-weight:bold;color:#ffffff;margin:0 10px;}


/*other*/
.template_event .notes{font-size:11px;color:#454398;padding-bottom:20px;}
.template_event .btn_image{padding:20px 0;text-align:center;}
.template_event .rowlist_btn{}
.template_event .rowlist_btn a.ebtn{padding:19px 22px;display:block;text-align:center;border:2px solid #5d99fe;margin:0 auto;background:url(http://image.gamerage.com/global/e_templates/py/btn_fcenter_off.png) repeat-x;color:#ffffff;font-size:18px;text-decoration:none;}
.template_event .rowlist_btn a.ebtn:hover,.rowlist_btn a.ebtn:active{background:url(http://image.gamerage.com/global/e_templates/py/btn_fcenter_on.png) repeat-x; border:2px solid #004a94;}
.template_event .content_image{padding-top:10px;}
/*etc*/
.clear_l{clear:left}
.clear_r{clear:right}
.clear_b{clear:both}
.vsp20{height:20px}
.vsp40{height:40px}